<component name="libraryTable">
  <library name="Gradle: androidx.customview:customview:1.0.0@aar">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/1a27db59be2d99f3da933c48a16fccd5/res" />
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/1a27db59be2d99f3da933c48a16fccd5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.customview/customview/1.0.0/61f6a717d144dff3a6bda413d9abeeb2bca71581/customview-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>